@font-face {
  font-family: cnr; /* set name */
  src: url("assets/font/Code New Roman.otf"); /* url of the font */
}

@font-face {
  font-family: cnr; /* set name */
  src: url("assets/font/Code New Roman b.otf"); /* url of the font */
  font-weight: bold;
}

@font-face {
  font-family: cnr; /* set name */
  src: url("assets/font/Code New Roman i.otf"); /* url of the font */
  font-style: italic;
}